SVG2PDF(1)

NAME
svg2pdf - A converter from SVG to PDF (via ReportLab Graphics)

SYNOPSIS
svg2pdf [OPTIONS]... [-o PATH_PAT] [PATH]...

DESCRIPTION

-h, --help
    show a help message and exit

-v, --version
    print version number and exit

-o, --output PATH_PAT
    Set output path (incl. the placeholders: dirname, basename,base, ext, now) in both, %(name)s and {name} notations.

REPORTING BUGS
Report bugs to  <https://github.com/deeplook/svglib/issues>